gdk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object This holds information about a drag in progress. It is used on both source and destination sides. None.
- Constructor
  Default constructor.
  None.
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  Gdk.DragAction Various actions proposed by the source when the is Various actions proposed by the source when the is None.
- Property
  Gdk.Window The destination window of this drag. The destination window of this drag. None.
- Property
  Gdk.Device To be added. To be added. To be added.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  Gdk.Atom[] To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDragAbort", Type=typeof(Gdk.DragContext))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDragDrop", Type=typeof(Gdk.DragContext))
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDragMotion", Type=typeof(Gdk.DragContext))
  System.Boolean `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDragStatus", Type=typeof(Gdk.DragContext))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDropFinish", Type=typeof(Gdk.DragContext))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDropReply", Type=typeof(Gdk.DragContext))
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDropStatus", Type=typeof(Gdk.DragContext))
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFindWindow", Type=typeof(Gdk.DragContext))
  Gdk.Window `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetSelection", Type=typeof(Gdk.DragContext))
  Gdk.Atom To be added. To be added. To be added.
- Property
  Gdk.DragProtocol To be added. To be added. To be added.
- Property
  Gdk.DragAction To be added. To be added. To be added.
- Property
  Gdk.Window The source of this drag. The source of this drag. None.
- Property
  Gdk.DragAction The action suggested by the source. The suggested by the source. None.